---
apiVersion: grafana.integreatly.org/v1beta1
kind: GrafanaDashboard
metadata:
  name: victoriametrics-vmagent
  namespace: grafana
spec:
  instanceSelector:
    matchLabels:
      dashboards: "grafana"
  resyncPeriod: 5m
  allowCrossNamespaceImport: false
  gzipJson: [encoded data, 15736 characters]
